Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

DataObjectManager Module /

Discuss the DataObjectManager module, and the related ImageGallery module.

Moderators: martimiz, UncleCheese, Sean, biapar, Willr, Ingo, swaiba, simon_w

DataObjectManager & Swfupload Modules Won't Install?


Go to End
Reply


10 Posts   2139 Views

Avatar
NayNay

Community Member, 5 Posts

23 July 2009 at 1:43pm

Well I managed to get the Image_Gallery module to install on ver 2.3.2 but I can't seem to get DataObjectManager or SwfUpload to install. I upload the files then run a /dev/build but nothing happens. At least with Image_Gallery various were highlighted in "green" indicating it had installed properly. Can anyone, please assist me on getting these installed,etc. Thanks!

Best,
NayNay

Avatar
Bambii7

Community Member, 254 Posts

23 July 2009 at 5:41pm

I'm going though a similar problem at the moment. Trying to install a module to handle images on a page. I don't think dataobjectmanager has been updated for 2.3.2 unless I'm mistaken. As well as the hasmanyfile module. Master Cheese is the man you want to speak to. I don't think you're meant to see any green updates for swfupload as all the classes seem to update the FileField class. Let me know if you make any progress, and I'll let you know how I get along.

Avatar
UncleCheese

4085 Posts

24 July 2009 at 1:06am

Bambii is correct. The DOM and SWFUpload modules do not update the database. They are form fields, not models.

Avatar
NayNay

Community Member, 5 Posts

24 July 2009 at 5:14am

Okay so what version of SS should I be running in order to install DataObjectManager and SWFUpload if they don't work on ver 2.3.2 ?

Avatar
NayNay

Community Member, 5 Posts

24 July 2009 at 5:16am

Just posted reply to Unclecheese need to know what version I should be running to use DataObjectManager and SWFUpload since they won't install on ver. 2.3.2. Hopefully will hear back shortly.

Thanks!
NayNay

Avatar
UncleCheese

4085 Posts

24 July 2009 at 5:58am

Edited: 24/07/2009 5:59am

They absolutely work in 2.3.2. In fact, that's the only version I have thoroughly tested them in. I'm not sure what Bambii is talking about.

Avatar
Bambii7

Community Member, 254 Posts

24 July 2009 at 11:18am

Really?
I've had trouble with dataObjectManager on two installs now with 2.3.2. I'll try and replicate it and get any other info I can. It could just be me being an idiot, that's quite plausible.

Avatar
Bambii7

Community Member, 254 Posts

24 July 2009 at 12:26pm

Edited: 24/07/2009 2:38pm

Well I'm an idiot through and through, didn't rename the modules to their correct folder names, dataobject_manager and swfupload. I'm still trying to achieve the same functionality as the filemanger module, associating many images to one page, I expect to stumble my way through to a solution shortly :) thanks Big Cheese, I'll post any progress I have back here NayNay, and hopefully it somehow resolves your issues as well.

Go to Top